Bug 207816 - Change default directory in Import dialog to new default place of userdirs
Change default directory in Import dialog to new default place of userdirs
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Options&Settings
7.2
All All
: P3 (vote)
: 7.4
Assigned To: Theofanis Oikonomou
issues@platform
: PLAN
Depends on: 196075 207503
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-27 09:30 UTC by Jiri Rechtacek
Modified: 2013-02-23 04:13 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Rechtacek 2012-01-27 09:30:07 UTC
Due to change of placement of userdir (issue 196075) will be useful to change the default directory in Import dialog in Options. It doesn't make sense in NB7.2 but would be good to change it in the next release.
Comment 1 Theofanis Oikonomou 2013-02-19 15:16:31 UTC
Changeset: c3f58ef3661c
Author:    Theofanis Oikonomou <theofanis@netbeans.org>
Date:      2013-02-19 16:15
Message:   
Issue #207816 - Change default directory in Import dialog to new default place of userdirs
Comment 2 Quality Engineering 2013-02-23 04:13:38 UTC
Integrated into 'main-golden', will be available in build *201302222300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/c3f58ef3661c
User: Theofanis Oikonomou <theofanis@netbeans.org>
Log: Issue #207816 - Change default directory in Import dialog to new default place of userdirs


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo